<div class="det-row">
  <strong>Project Name: </strong>
  <span>{{project?.name}}</span>
</div>

<div  class="det-row">
  <strong>Project Description: </strong>
  <span>{{project?.description}}</span>
</div>

<div  class="det-row">
  <strong>Project Type: </strong>
  <span>{{project?.type}}</span>
</div>

<div  class="det-row">
  <strong>Project Owner: </strong>
  <span>{{project?.owner}}</span>
</div>

<div  class="det-row">
  <strong>Project Start Date: </strong>
  <span>{{project?.startDate}}</span>
</div>

<div  class="det-row">
  <strong>Project Status: </strong>
  <span>{{project?.status}}</span>
</div>